html{
	cursor: url('_assets/img/cursor/cursor.png'), auto;
}

:root{
	--text: #2b2b2d;
	--bg: #fff;
	--lightred: #fdf1f1;
	--beige: #f6b086;
	--yellow: #ffd21d;
	--red: #ec7073;
}

body{
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	background-color: var(--bg);
	color: var(--text);
	margin: 0;
}

p, h1, h2, h3, h4{
	margin: 0;
}

a{
	text-decoration: none;
	color: #2b2b2d;
	cursor: url('_assets/img/cursor/cursor-link.png'), auto;
}


/*MENU*/

.body-hidden{
	overflow: hidden;
}

.section--nav{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 100;
	transform: translateY(100%);
}

			.section--nav-open{
				transform: translateY(0);
				transition: .3s;
			}

			.section--nav::after{
				content: url('_assets/svg/menu.svg');
				display: block;
				position: absolute;
				width: 830px;
				top: 170px;
				left: 50%;
				transform: translateX(-50%);
			}

			.section--nav::before{
				content: "";
				background-color: rgba(255, 255, 255, .8);
				position: absolute;
				width: 100%;
				height: 100%;
				opacity: 0;
			}

				.section--nav-open:before{
					opacity: 1;
					transition: .3s;
				}

	.nav{
		position: absolute;
		top: 40%;
		left: 50%;
		transform: translateX(-50%);
		z-index: 1;
		text-align: center;
	}

	.title-nav{
		font-size: 2.5em; /*40*/
		text-transform: uppercase;
		font-weight: 300;
		position: relative;
		margin-bottom: 70px;
		padding-bottom: 20px;
		line-height: 1;
	}

		.title-nav:after{
			content: "";
			height: 2px;
			background-color: var(--red);
			width: 400px;
			display: block;
			position: absolute;
			z-index: 2;
			bottom: 0;
			left: 50%;
			transform: translateX(-50%);
		}

	.nav-list__el{
		font-style: italic;
		font-size: 1.875em; /*30*/
		text-transform: uppercase;
		margin-bottom: 30px;
	}

	.nav-link{
		position: relative;
	}

		.nav-link:after{
			content: "";
			position: absolute;
			background-color: var(--yellow);
			top: 50%;
			height: 30px;
			left: 50%;
			transform: translate(-50%, -50%) rotate(-3deg);
			z-index: -1;
			width: 0;
		}

		.nav-list__el:hover .nav-link:after{
			width: 100%;
			transition: .3s;
		}



	.contact-nav{
		padding-top: 20px; 
		margin-top: 70px;
		position: relative;
	}

		.contact-nav::before{
			content: "";
			height: 2px;
			background-color: var(--red);
			width: 230px;
			display: block;
			position: absolute;
			z-index: 2;
			top: 0;
			left: 50%;
			transform: translateX(-50%);
		}

		.contact-nav__el{
			font-size: 1.25em; /*20*/
			margin-bottom: 5px;
			font-weight: 300;
		}



/*TEXTS*/

.title{
	font-weight: 700;
	font-size: 3.75em; /*60*/
	line-height: 1.16;
	position: relative;
	margin-bottom: 25px;
	padding-top: 10px;
}

	.title--header span{
		display: block;
	}

	.title--smile::after{
		content: '';
		height: 0.23333333333333334em; /*14*/
		width: 0.23333333333333334em; /*14*/
		background-color: var(--red);
		position: absolute;
		border-radius: 50%;
		left: 2.33em;
    top: 85px;
	}

	.title--special::after{
		content: '';
		height: 0.23333333333333334em; /*14*/
		width: 0.23333333333333334em; /*14*/
		background-color: var(--red);
		position: absolute;
		border-radius: 50%;
		left: 2.55em; /*153*/
		top: 15px;
	}

	.title--projects{
		margin-bottom: 65px;
	}

		.title--projects::before{
			content: url('_assets/svg/fake-half-circle.svg');
			width: 0.26666666666666666em; /*16*/
			position: absolute;
			left: 1.7em; /*174*/
			top: -26px;
		}

	.title--mesure::before{
		content: '';
		height: 0.23333333333333334em; /*14*/
		width: 0.23333333333333334em; /*14*/
		background-color: var(--lightred);
		position: absolute;
		left: 5.65em; /*287.3*/
		top: 14px;
	}

	.title--mesure::after{
		content: '';
		height: 0.23333333333333334em; /*14*/
		width: 0.23333333333333334em; /*14*/
		background-color: var(--yellow);
		position: absolute;
		left: 5.65em; /*287.3*/
		transform: rotate(45deg);
		top: 11px;
		z-index: 1;
	}


	.title--contact{
		position: relative;
	}


		.title--contact:after{
			content: url('_assets/svg/contact-right.svg');
			position: absolute;
			width: 300px;
			right: -200px;
			top: -110px;
			pointer-events: none;
		}

		.title--contact:before{
			content: url('_assets/svg/contact-left.svg');
			position: absolute;
			width: 300px;
			left: -200px;
			top: -110px;
			pointer-events: none;
		}



	.title--footer{
		font-size: 1em; /*16*/
		color: #fff;
		margin-bottom: 20px;
		font-weight: 700;
		line-height: 1.16;
	}

.text{
	font-family: 'Poppins', sans-serif;
	font-size: 1em; /*16*/
	line-height: 1.3;
	margin: 0;
}

.specialities__title{
	display: flex;
	margin-top: 10px;
}

	.specialities__title__el{
		height: 20px;
		display: block;
	}

		.specialities__title__el--long{
			height: 20px;
			width: 0px;
			overflow: hidden;
			transition: .3s;
		}

		/*.specialities__el:hover .specialities__title__el--long{
			width: 6.25em /*100
		}*/

	/*	.specialities__el--motion-open:hover .specialities__el--motion:nthchild1{
		}*/

		.specialities__title__el img{
			height: 20px;
		}

		.red{
			fill: blue;
		}

.projects__name{
	font-size: 1.25em; /*20*/
	line-height: 1;
	font-weight: bold;
	margin-top: 10px;
}

	.projects__name:hover{
		text-decoration: underline;
	}

.col2{
	max-width: 185px; /*185*/
}

.col3{
	max-width: 287px; /*287*/
}

.col4{
	max-width: 388px;
}

.col6{
	max-width: 489px;
}

.txt-center{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.subfooter p{
	font-size: 12px;
	color: #fff;
}


/*LISTS & OTHERS*/
ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.specialities{
	display: flex;
	justify-content: space-between;
	margin-top: 60px;
	padding-bottom: 40px;
}

	.specialities__el{
		height: 287px;
		width: 287px;
		display: inline-block;
		background-color: red;
	}

		.specialities__link{
			display: block;
			width: 100%;
		}

		.specialities__img{
			width: 100%;
			display: inline-block;
			vertical-align: middle;
		}

			.square-vid, .round-vid, .semi-vid{
				display: none;
			}



.projects{
	display: flex;
	flex-wrap: wrap;
}

	.projects__el{
		position: relative;	
		flex: 0 0 50%;
		padding-bottom: 30px;
		padding-right: 30px;
		box-sizing: border-box;
	}

		.projects__el:nth-child(2n){
			padding-right: 0;
			padding-left: 30px;
		}


	.projects__link{
		display: block;
		transition: .4s;
		position: relative;
	}

	.projects__img{
		width: 100%;
		display: block;
		position: relative;
		transition: .3s;
		overflow: hidden;
	}


		.projects__img::before{
			content: "Voir le projet";
			font-weight: 700;
			font-size: 25px;
			color: #fff;
			position: absolute;
			text-align: center;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
			pointer-events: none;
			z-index: 20;
			opacity: 0;
			transition: .2s ease-in-out;
		}

		.projects__img::after{
			content: "";
			font-size: 20px;
			color: #fff;
			width: 100%;
			height: 100%;
			position: absolute;
			text-align: center;
			top: 0;
			left: 0;
			opacity: 0;
			border-radius: 40px;
			border-bottom-left-radius: 0;
			background-color: var(--red);
			pointer-events: none;
			display: inline-block;
    	vertical-align: middle;
    	transition: .2s ease-in-out;
		}

		.projects__img img, .projects__img video{
			width: 100%;
			border-radius: 40px;
			border-bottom-left-radius: 0;
			vertical-align: middle;
		}

		.projects__img:hover, .projects__video:hover{
			cursor: url('_assets/img/cursor/eyes.png'), auto;
		}

		.projects__link:hover .projects__img::after, .projects__link:hover .projects__img::before{
			opacity: 1;
		}
		

	.projects__video{
		width: 287px;
		height: 330px;
		position: relative;
		transition: .3s;
	}

/*		.projects__el:hover .projects__video{
			display: unset;
		}*/


.behind-flex{
	width: 100%;
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	column-gap: 218px;

}


.door-img{
	width: 388px;
	height: 510px;
	position: relative;

}

.door-img__el{
	width: 100%;
	height: 100%;
	background-color: blue;
}

	.door-img__el:after{
		content: url("_assets/svg/door.svg");
		width: 100%;
		height: 100%;
		background-color: orange;
		position: absolute;
		right: 0;
		top: 0;
		transition: .3s;
		transform-origin: right;
		transform: perspective(5100px) translateZ(0px) translateX(0px) translateY(0px) rotateY(30deg);
	}

		.door-img:hover .door-img__el:after{
			transform: perspective(5100px) translateZ(0px) translateX(0px) translateY(0px) rotateY(105deg);
		}

	/*	.door-img:hover .door-img__el:after{
			transform: perspective(1200px) translateZ(0px) translateX(0px) translateY(0px) rotateY(105deg);
		}*/


.footer-nav{
	display: flex;
	gap: 117px;
	align-items: flex-start;
	margin-bottom: 80px;
}



/* btnS / LINKS */

.btn{
	display: block;
	height: 36px;
	width: 100%;
	border: 2px solid #2b2b2d;
	border-radius: 3.125em;
	text-align: center;
	overflow: hidden;
	position: relative;
	cursor: pointer;
}

	.btn::after{
		opacity: 0;
		content: "";
		width: 23.584905660377358%;
		height: 100%;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		background-color: #2b2b2d;
		border: 0.1875em solid #2b2b2d;
		border-radius: 6.25em;
	}

	.btn:hover::after {
		height: 100%;
		width: 100%;
		opacity: 1;
		-webkit-transition: all .2s ease-in;
		transition: all .2s ease-in;
	}

	.btn--red{
		border-color: var(--red);
		color: var(--red);
		margin-top: 25px;
	}

		.btn--red::after{
			background-color: var(--red);
			border-color: var(--red) ;
		}

	.btn--yellow{
		color: #ffd31d;
		border-color: #ffd31d;
	}

		.btn--yellow::after{
			background-color: #ffd31d;
			border-color: #ffd31d ;
		}

	.btn--white{
		color: var(--bg);
		border-color: var(--bg);
	}	

		.btn--white::after{
			background-color: var(--bg);
			border-color: var(--bg);
		}

	.btn--seeMore{
		width: 105px;
	}

	.btn--projects{
		width: 260px;
		margin: 70px auto 0 auto;
	}

	.btn--door{
		margin-top: 40px;
		width: 280px;
	}

	.btn--contact{
		width: 280px;
	}

	.btn__text{
		font-weight: 700;
		width: 100%;
		text-align: center;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		line-height: 1;
		z-index: 1;
	}

		.btn:hover .btn__text{
			color: var(--bg);
		}

	.btn--white:hover .btn__text{
		color: #ed7073;
	}

.categories{
/*	margin-top: 5px;*/
}

.category{
	font-size: 12px;
	display: inline-block;
	color: var(--red);
	pointer-events: none;
}

	.category:hover{
		text-decoration: underline;
	}

	.category:after{
		content: " | ";
/*		opacity: .2;*/
	}

	.category:last-child:after{
		content: none;
	}

.footer-link{
	color: #fff;
	position: relative;
	display: block;
}

	.footer-link:after{
		content: "";
		width: 0;
		height: 2px;
		background-color: #fff;
		position: absolute;
		bottom: 0;
		left: 0;
		transition: .3s;
	}

	.footer-list__el:hover .footer-link:after{
		width: 30px;
	}


/*SECTIONS*/

.container{
	max-width: 80em;
	margin: 0 auto;
	position: relative;
	height: 100%;
	padding: 0 3em;
	overflow: hidden;
}

	.container--center{
		max-width: 67.5em;
		margin: 0 auto;
	}

	.container--illu{
		display: flex;
		height: 450px;
		flex-wrap: wrap;
		justify-content: space-between;
		align-content: center;
	}

		.container--illu--mesure{
			flex-direction: row-reverse;
		}

	.container--contact{
		padding: 120px 3em 240px 3em;
	}


.section{
	padding-top: 90px;
	padding-bottom: 100px;
}

.section--menu{
	position: fixed;
	width: 100%;
	transition: .5s;
	z-index: 150;
}

	.section--menu-toggle{
		box-shadow: 0 4px rgba(0, 0, 0, 0.1);
		z-index: 200;
		background-color: #fff;
	}


.section--header{
	padding-top: 300px;
}

.container--header{
		padding-bottom: 200px;
		overflow: unset;
}

	.container--header::after{
		content: url('_assets/svg/picto-doublecheese.svg');
		position: absolute;
		bottom: -7px;
		right: 0;
		width: 450px;
		z-index: -2;
		padding-right: 3em;
	}

.section--special{
	background-color: var(--yellow);
	position: relative;
	padding-bottom: 20px;
	z-index: 1;
}

.section--cheese{
	height: 540px;
	position: relative;
	overflow: hidden;
}

.section--projects{
	position: relative;
	background-color: var(--lightred);
}

.section--illu{
	background-color: var(--beige);
}

	.section--illu--mesure{
		background-color: var(--lightred);
	}

.section--behind{
	margin-top: 600px;
	margin-bottom: 400px;
	position: relative;
}

	.section--behind:after{
		content: "";
		width: 1196px;
		height: 1196px;
		background-color: #ed7073;
		border-radius: 50%;
		position: absolute;
		top: -160px;
		left: 50%;
		transform: translateX(-50%);
		z-index: -1;
	}

.section--contact{
	position: relative;
}


.section--footer{
	background-color: #2b2b2d;
	padding-top: 80px;
	padding-bottom: 20px;
	margin-top: 200px;

}

.subfooter{
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}

/* NAV */

.menu{
	height: 130px; 
	background-color: #fff;
}



.logo{
	width: 130px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	margin: 0;
	font-size: 0em;
}

	.logo a{
		height: 100%;
		width: 100%;
		display: block;
	}

	.logo img{
		width: 100%;
		height: 100%;
	}

.footer-logo{
	display: block;
}

	.footer-logo img{
		width: 100%;
	}

.btn-menu{
	float: right;
	top: 50%;
	transform: translateY(-50%);
	position: relative;
	cursor: url('_assets/img/cursor/cursor-link.png'), auto;
	z-index: 200;
}
	
	.btn-menu__burger{
		width: 34px;
		height: 37px;
		position: relative;
		margin: 0 auto;
	}

	.btn-menu__burger span{
		width: 100%;
		height: 8px;
		background-color: var(--yellow);
		position: absolute;
		border-radius: 7px;
		transition: .3s;
	}

		.btn-menu__burger span:nth-child(1){
			background-color: #f5af85;
			top: 0;
			border-bottom-right-radius: 0;
			border-bottom-left-radius: 0;
		}

			.btn-menu:hover .btn-menu__burger span:nth-child(1){
				top: -2px;
			}

			.btn-menu--toggle .btn-menu__burger span:nth-child(1){
				opacity: 0;
			}

		.btn-menu__burger span:nth-child(2){
			top: 50%;
			transform: translateY(-50%);
		}

			.btn-menu--toggle .btn-menu__burger span:nth-child(2){
				transform: translateY(-50%) rotate(-45deg);
			}

		.btn-menu__burger span:nth-child(3){
			top: 50%;
			transform: translateY(-50%);
		}

			.btn-menu--toggle .btn-menu__burger span:nth-child(3){
				transform: translateY(-50%) rotate(45deg);
			}

		.btn-menu__burger span:nth-child(4){
			background-color: var(--red);
			bottom: 0;
			border-top-left-radius: 0;
			border-top-right-radius: 0;
		}

			.btn-menu:hover .btn-menu__burger span:nth-child(4){
				bottom: -2px;
			}

			.btn-menu--toggle .btn-menu__burger span:nth-child(4){
				opacity: 0;
			}

	.btn-menu__text{
		font-size: 14px;
		font-weight: 700;
		cursor: url('_assets/img/cursor/cursor-link.png'), auto;
		text-align: center;
		color: var(--yellow);
		margin: 0;
		margin-top: 10px;
	}
/*
		.btn-menu:hover .btn-menu__text{
			text-decoration: underline 2px solid;
		}*/


/* MODIFIERS */

.text-right{
	text-align: right;
}

.white{
	color: #fff;
}

.red{
	color: var(--red);
}

/*ILLUS*/

.clouds{
	position: fixed;
	width:100%;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	transition: .3s cubic-bezier(0.08, 1.04, 0.47, 1.29);
	height: 50px;
	overflow: visible;
}

	.clouds img{
		width: 90px;
		position: absolute;
		transition: .3s;
		padding-bottom: 20px;
	}

	.clouds__1{
		top: -65px;
		left: 25%;
	}

	.clouds__2{
		top: -15px;
		left: 50%;
		transform: translateX(-50%);
	}

	.clouds__3{
		top: -40px;
		left: 70%;
	}


		.clouds__1:hover, .clouds__3:hover{
			transform: translateY(-30px);
		}

		.clouds__2:hover{
			transform: translateY(-30px) translateX(-50%);
		}




	.section--menu-toggle .clouds{
		top: -50px;
		transition: .3s;
	}


.cheese{
	display: flex;
	justify-content: center;
	height: 120%;
	width: 100%;
	position: absolute;
	top: -150px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 0;
}

	.cheese__el{
		content: url('_assets/svg/cheese.svg');
		display: block;
		transition: .3s;
		display: inline-block;
		width: 100%;
		padding-bottom: 150px;
		animation: cheese 2s infinite alternate ease-in-out;
	}

	.cheese__el:nth-child(2n){
		padding-bottom: 0px;
		animation-delay: .2s;
	}

	.cheese__el:nth-child(3n){
		padding-bottom: 100px;
		animation-delay: .5s;
	}

	.cheese__el:nth-child(4n){
		padding-bottom: 20px;
		animation-delay: 1s;
	}

	.cheese__el:nth-child(5n){
		padding-bottom: 200px;
		animation-delay: 1.5s;
	}

.footer-shapes{
	display: flex;
	gap: 12px;
	align-items: flex-end;
}

.shape{
	display: block;
	width: 50px;
	height: 50px;
	transition: .1s;
}

	.shape--square{
		background-color: var(--yellow);
	}

		.footer-shapes:hover .shape--square{
			height: 25px;
			background-color: #f5af85;
			border-radius: 25px 25px 0 0;
			transform: rotate(-180deg);
		}

	.shape--circle{
		background-color: var(--red);
		border-radius: 50%;
	}

		.footer-shapes:hover .shape--circle{
			background-color: var(--yellow);
			border-radius: 0;
		}

	.shape--halfCircle{
		height: 25px;
		background-color: #f5af85;
		border-radius: 25px 25px 0 0;
		transform: rotate(180deg);
	}

		.footer-shapes:hover .shape--halfCircle{
			background-color: var(--red);
			border-radius: 50%;
			height: 50px;
		}


.illu{
	width: 700px;
	position: relative;
}

	.smile__el{
		width: 330px;
		position: absolute;
		animation: smile 1s infinite steps(2);
	}

		.smile__el:nth-child(1){
			top: 40%;
			left: 0;
		}

		.smile__el:nth-child(2){
			top: -15%;
			right: 0;
			transform: rotate(-45deg);
			animation-name: smile2;
		}


	.smile img{
		display: block;
	}


.mesure{
	position: absolute;
	left: 46%;
	top: 20%;
	transform: translate(-50%,-50%) rotate(-20deg);
	width: 67.5em;
}

	.mesure__el{
		position: absolute;
		height: 187px;
	}

		.mesure__el--latte{
			left: 50%;
			transform: translateX(-50%);
			z-index: 2;
		}

		.mesure__el--pouce{
			right: 5em;
			z-index: 3;
		}

		.mesure__el--index{
			right: 12.8em;
		}

			.mesure__el--pouce, .mesure__el--index{
				animation: handRight 2s infinite alternate cubic-bezier(0.74, -0.5, 0.22, 1.5);
			}

		.mesure__el--pouce2{
			left: 5em;
			z-index: 3;
			transform: rotateY(180deg);
		}

		.mesure__el--index2{
			left: 12.8em;
			transform: rotateY(180deg);
		}

			.mesure__el--pouce2, .mesure__el--index2{
				animation: handLeft 2s infinite alternate cubic-bezier(0.74, -0.5, 0.22, 1.5);
			}


/*PROJECT PAGE*/

.section--projectpage{
	padding-top: 200px;
	margin-bottom: 40px;
}

.section--mosaic{
	background-color: var(--lightred);
	padding-top: 60px;
	padding-bottom: 60px;
}

.container--projectpage{
	box-sizing: border-box;
}

.container--mosaic{
	padding: 0 18px;
	box-sizing: border-box;
}

.projectpage-header{
	width: 100%;
	height: 600px;
	border-radius: 40px;
    border-bottom-left-radius: 0;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}

	.projectpage-header img{
		position: absolute;
		width: 100%;
		height: auto;
		display: block;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

.projectpage-mosaic{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}

	.projectpage-mosaic__el{
		overflow: hidden;
		padding: 15px;
		box-sizing: border-box;
	}

		.projectpage-mosaic__el img{
			display: block;
			width: 100%;
			border-radius: 40px;
		}

		.flex-100{
			flex: 0 0 100%;
		}

		.flex-50{
			flex: 0 0 50%;
		}

		.flex-33{
			flex: 0 0 33.33%;
		}

		.flex-25{
			flex: 0 0 25%;
		}

		.flex-75{
			flex: 0 0 75%;
		}

		.text--mosaic{
			font-size: 20px;
			padding-right: 185px;
		}


.projectpage-fullpage{
	width: 100%;
	border-radius: 40px;
}

.title--projectpage{
	font-size: 40px;
}

.text--projectpage{
	padding-right: 287px;
	box-sizing: border-box;
	margin-bottom: 25px;
}


/*REMOVE*/

.event-none{
	pointer-events: none;
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Old versions of Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none;
}

.text-mesure{
	text-align: right;
}


/*ANIMATIONS*/


@keyframes cheese{
	0% {transform: translateY(0);}
	100% {transform: translateY(-50px);}
}

@keyframes handLeft{
	0% {transform: rotateY(180deg) translateX(0);}
	20% {transform: rotateY(180deg) translateX(0);}
	80% {transform: rotateY(180deg) translateX(-6.25em);}
	100% {transform: rotateY(180deg) translateX(-6.25em);}
}

@keyframes handRight{
	0% {transform: translateX(0);}
	20% {transform: translateX(0);}
	80% {transform: translateX(-6.25em);}
	100% {transform: translateX(-6.25em);}
}

@keyframes smile{
	0% {transform: rotate(0);}
	100% {transform: rotate(-20deg);}
}

@keyframes smile2{
	0% {transform: rotate(-45deg);}
	100% {transform: rotate(0);}
}

/*@media (prefers-color-scheme: dark) {
  :root {
    --text: #fff;
    --bg: #2b2b2d;
  }
}*/

/*MEDIA QUERIES*/


@media (max-width: 1285px){
	.container--illu{
		flex-direction: column;
		align-content: normal;
		justify-content: normal;
		height: 580px;
		gap: 80px;
	}

	.title--header{
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}

	.text{
		text-align: center;
	}

	.title--mesure:after, .title--mesure:before{
		left:5.22em;
		overflow: visible;
	}

	.container--header::after{
		content: url('_assets/svg/picto-doublecheese-single.svg');
		width: 200px;
	}

	.container--header::before{
		content: url('_assets/svg/picto-doublecheese-single.svg');
		position: absolute;
		bottom: -7px;
		left: 0;
		width: 200px;
		z-index: -2;
		padding-right: 3em;
		transform: rotate(180deg);
	}

	.btn--seeMore{
		margin-left: auto;
		margin-right: auto;
	}

	.text-mesure, .text-smile{
		text-align: center;
	}

	.container--illu .col2, .col6{
		margin-left: auto;
		margin-right: auto;
	}

	.illu{
		margin: 0 auto;
	}

	.mesure{
    left: 50%;
    top: 0;
    transform: translateX(-50%);
	}

	.smile__el{
		width: 280px;
	}
}


@media (max-width: 1070px) {

		.clouds__1{
			display: none;
		}

		.clouds__2{
			left: 35%;
		}

		.clouds__3{
			left: unset;
			right: 25%;
		}

	.container--header{
		padding-bottom: 80px;
	}

	.container--header::after, .container--header::before{
		width: 150px;
	}

	.specialities{
		width: 400px;
		margin: 0 auto;
		flex-wrap: wrap;
		flex-direction: column;
	}

		.specialities__el{
			width: 400px;
			height: 400px;
			margin-top: 100px;
		}

			.specialities__el:nth-child(1){
				margin-top: 0;
			}

}

@media (max-width: 1000px){
	.section--header{
		padding-top: 220px;
	}

	.container--header{
		padding-bottom: 300px;
	}

	.container--header::before{
		display: none;
	}

	.container--header::after{
		content: url('_assets/svg/picto-dc-horizontal.svg');
		bottom: -7px;
		left: 50%;
		transform: translateX(-50%);
		width: 100%;
		padding: 0 3em;
		box-sizing: border-box;
	}
}

@media (max-width: 840px) {

	.section--nav:after{
		width: 600px;
	}

	.clouds__2{
		left: 40%;
	}

	.projects__el{
		flex: 100%;
		padding-right: 0;
	}

	.projects__el:nth-child(2n){
		padding-left: 0;
	}

	.illu{
		max-width: 500px;
		width: 100%;
	}

	.smile__el{
		width: 200px;
	}

		.smile__el:nth-child(1){
			left: 0;
		}

		.smile__el:nth-child(2){
			right: 0;
		}

		.mesure{
			transform: translateX(-50%) scale(0.9);
		}

			.mesure__el--pouce{
				right: 10em;
			}

			.mesure__el--pouce2{
				left: 10em;
			}

			.mesure__el--index{
				right: 17.8em;
			}

			.mesure__el--index2{
				left: 17.8em;
			}

	.footer-nav{
		flex-direction: column;
		gap: 40px;
		margin-bottom: 40px;
	}
}


@media(max-width: 750px){
		.container--header{
			padding-bottom: 250px;
		}
}

@media (max-width: 600px){

	.section--nav::after{
		display: none;
	}

	.section--nav::before{
		background-color: var(--red);
	}

		.nav{
			transform: translate(-50%, -50%);
			top: 55%;
			color: #fff;
		}

		.nav a{
			color: #fff;
		}

	.section--footer{
		margin-top: 70px;
	}

	.contact-nav:before, .title-nav:after{
		background-color: var(--beige);
	}

	.clouds img{
		width: 80px;
	}

	.clouds__2{
		left: 48%;
	}

	.clouds__3{
		top: -60px;
	}

	.container--header{
			padding-bottom: 170px;
		}

	.container{
		padding-left: 1.5em;
		padding-right: 1.5em;
	}

		.container--header::after{
			padding: 0 1.5em;
		}

		.container--contact{
			padding-top: 50px;
			padding-bottom: 270px;
		}

	.title{
		font-size: 2.75em;
	}

	.title--smile::after{
		left: 2.61em;
		top: 65px;
	}

	.col6{
		max-width: 400px;
	}

	.projects__img img, .projects__img video, .projects__img::after{
		border-radius: 20px;
		border-bottom-left-radius: 0;
	}

		.smile__el:nth-child(1){
			top: 80px;
			left: 0;
		}

		.smile__el:nth-child(2){
			top: -50px;
			right: 0;
		}

		.container--illu{
			height: 570px;
		}

			.container--illu--mesure{
				height: 430px;
			}

		.title--mesure:after, .title--mesure:before{
			left:5.68em;
		}

		.mesure{
			transform: translateX(-50%) scale(0.7);
		}

			.mesure__el--pouce{
				right: 10em;
			}

			.mesure__el--pouce2{
				left: 10em;
			}

			.mesure__el--index{
				right: 17.8em;
			}

			.mesure__el--index2{
				left: 17.8em;
			}

		.specialities{
			align-content: center;
			max-width: 400px;
			width: unset;
		}

			.specialities__el {
				width: 300px;
				height: 300px;
				margin-top: 60px;
			}

		.subfooter{
			flex-direction: column-reverse;
			gap: 20px;
			margin: 0 auto;
			align-items: flex-start;
		}
}

@media (max-width: 450px){
	
.section--nav{
	font-size: 0.7em;
}

		.title-nav::after{
			width: 100%;
		}

	.section{
		padding-bottom: 60px;
		padding-top: 60px;
	}

		.section--cheese{
			height: 430px;
		}

	.btn--projects{
		margin-top: 30px;
	}

	.title{
		font-size: 2.3em;
	}

		.title--mesure::after, .title--mesure::before, .title--special::after, .title--smile::after, .title--projects::before{
			display: none;
		}

	.clouds__2{
		left: 56%;
	}

	.clouds__3{
		display: none;
	}

	.container--illu{
		height: 530px;
	}

		.container--illu--mesure{
			height: 420px;
		}

	.smile__el{
		width: 160px;
	}

		.smile__el:nth-child(1){
			top: 60px;
		}

	.mesure{
		transform: translateX(-50%) scale(0.6);
	}


}


/* TEMPORAIRE */
.projects__link{
	pointer-events: none;
}

.btn--projects{
	display: none;
}








